Skip to content
Baremetrics

Show Refund

GET https://api.baremetrics.com/v1/{source_id}/refunds/{oid}

Path parameters

  • source_id string required

    Please see Sources

  • oid string required

Responses

200OK
{
  "oid": "your_unique_id",
  "source_id": "source_id",
  "source": "stripe",
  "charge_oid": "charge_oid",
  "created": 1510789071,
  "customer": {
    "oid": "customer_1",
    "source_id": "source_id",
    "source": "stripe",
    "created": 1445122336,
    "email": "customer_1@baremetrics.com",
    "name": "Customer 1",
    "display_image": "https://logo.clearbit.com/baremetrics.com",
    "display_name": "Customer 1",
    "notes": null,
    "ltv": 116148
  },
  "amount": 8700
}
400Bad Request
{}